﻿
.layui-tab{
    margin:auto!important;
}
.layui-input-block{
    text-align:center;
    margin:auto;
}

.layui-form-label-pwd {
    width: 150px !important;
}

.layui-form > .layui-form-item .login-captcha-group {
    padding-right: 135px;
    max-width: 420px;
    padding: 20px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    z-index: 2;
}

.layui-input-icon-group > .layui-icon {
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 20px;
    color: #909399;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}

.layui-form > .layui-form-item .login-captcha-group > .login-captcha {
    height: 46px;
    width: 120px;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    border-radius: 2px !important;
    position: absolute;
    right: 0;
    top: 0;
}

.layui-form > .layui-form-item > .layui-form-checkbox {
    margin: 0 !important;
    padding-left: 25px;
}

    .layui-form > .layui-form-item > .layui-form-checkbox > .layui-icon {
        width: 15px !important;
        height: 15px !important;
    }

.layui-form .layui-btn-fluid {
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    border-radius: 2px !important;
}

.layui-form > .layui-form-item .login-oauth-group > a > .layui-icon {
    font-size: 26px;
}

.login-copyright {
    color: #eee;
    padding-bottom: 20px;
    text-align: center;
    position: relative;
    z-index: 1;
}


.layui-layer-dialog{
    top:280px!important;
}



@media screen and (max-width: 450px) {
    .body-content {
        padding: 0;
    }
    .container{
        padding:0;
        margin:0;
    }
    .layui-fluid{
        padding:0;
    }
    .layui-form-label-pwd {
        text-align:left;
    }
}
